DELETE FROM T_CR_CODERULE WHERE FID='0WGO0DOZ69UX';
DELETE FROM T_CR_CODERULE_L WHERE FID='0WGO0DOZ69UX';
DELETE FROM T_CR_CODERULEENTRY WHERE FID='0WGO0DOZ69UX';

INSERT INTO T_CR_CODERULE(FID,FNUMBER,FRULETYPE,FBIZOBJECTID,FSPLITSIGN,FCTRLMODE,FAPPMODE,FEXAMPLE,FEXAMPLELENGTH,FENABLE,FSTATUS,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FDISABLERID,FDISABLEDATE,FMASTERID,FISUPDATERECOVER,FISNONBREAK,FISCHECKCODE,FISAPPCONDITION,FISAPPORG,FISLOG,FISSERIALNUMBER,FISUNIQUE,FISMODIFIABLE,FISADDVIEW)
VALUES('0WGO0DOZ69UX','hr_permfilegrp_coderule',null,'hrcs_permfilegrp','-','1','2',' ',' ','1','C',1,{ts'2020-06-28 20:16:29'},1,{ts'2020-11-04 10:04:00'},0,null,'0WGO0DOZ69UX','0','0','0','0','0','0','0','0','0','1');

INSERT INTO T_CR_CODERULE_L(FPKID,FID,FLOCALEID,FNAME)
VALUES('0WGO0DOZ8C=Z','0WGO0DOZ69UX','zh_CN','用户权限档案组编码规则');

INSERT INTO T_CR_CODERULEENTRY(FENTRYID,FID,FSEQ,FATTRIBUTETYPE,FATTUSINGMODE,FVALUEATRIBUTE,FFORMAT,FSETTINGVALUE,FLENGTH,FINITIAL,FSTEP,FADDCHAR,FISSPLITSIGN,FADDSTYLE,FCUTSTYLE,FISSORTITEM,FSPLITSIGN,FISVISABLE)
VALUES('15Y3S8OLJAZG','0WGO0DOZ69UX',0,'1',' ',' ','PG',' ',8,1,1,' ','0','1','1','0',' ','1');
INSERT INTO T_CR_CODERULEENTRY(FENTRYID,FID,FSEQ,FATTRIBUTETYPE,FATTUSINGMODE,FVALUEATRIBUTE,FFORMAT,FSETTINGVALUE,FLENGTH,FINITIAL,FSTEP,FADDCHAR,FISSPLITSIGN,FADDSTYLE,FCUTSTYLE,FISSORTITEM,FSPLITSIGN,FISVISABLE)
VALUES('15Y3S8OLJAZH','0WGO0DOZ69UX',1,'16','1',' ',' ',' ',3,1,1,' ','1','1','1','0','-','1');
